Subject: New Reply Received - Change size
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 12 Oct 2019 09:46:47 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Change size  Ticket comment <div class="ydpfb0d627byahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div><br></div>
<div dir="ltr">Hi</div>
<div dir="ltr">I go to 2 branch but not available there</div>
<div dir="ltr">they say any branch this not available</div>
<div dir="ltr">but when i cheqe on line their is available</div>
<div dir="ltr">in this case you can help anything</div>
<div dir="ltr">Thanks <br>
</div>
<div dir="ltr">Regards......<br>
</div>
<div dir="ltr"> <br>
</div>
        
        </div>
<div id="yahoo_quoted_1523921076" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, October 10, 2019, 9:17:34 PM GMT+4, Shoemart &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv8078568446"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jitendra,<br><span style="font-size:14px"><br></span>
</div>
<div dir="ltr">
<div><span style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div>
<span dir="ltr" style="font-size:14px">​</span><br>
</div>
<div>
<span dir="ltr" style="font-size:14px">We are sorry for the late response.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui,">We see that you want to exchange the shoe which you ordered from our website due to the sizing issue. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-size:14px">As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui,">For online, we would recommend that you first return these shoes and then order a new one with the desired size.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui,">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui,">Your friends,</span><br>
</div>
<div><span style="font-family:-apple-system, system-ui,">The Support Team</span></div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="yiv8078568446yqt8235557912" id="yiv8078568446yqt36989"><div class="yiv8078568446freshdesk_quote">
            <blockquote class="yiv8078568446freshdesk_quote">
              On
              Tue, 8 Oct at  9:54 AM
              <span class="yiv8078568446separator">,  jeetu keswani &lt;[email-masked]&gt;  wrote:
              </span><div class="yiv8078568446yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div dir="ltr">I want to change one shoe size i can ?</div>
<div dir="ltr">I buy shoe in offer 11dhs</div>
<div dir="ltr">so i can change?</div>
<div dir="ltr">Regards</div>
<div dir="ltr">jeetu 0559099183<br>
</div>
<div dir="ltr"><br></div>
</div>

            
</blockquote>
           </div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/188777